/*-----------------style.css-------------------*/

@import 'https://fonts.googleapis.com/css?family=Lato:400,700';
body{font-family: 'Lato', sans-serif;}
#header{}
#header .container-fluid{padding-right: 0px !important;padding-left: 0px !important;}
#header .topBar{background-color:#f3f3f3;padding:8px 0;color:#999999;border-bottom:1px solid #e1e1e1;}
#header .topBar .companyDetail{font-size:11px;}
#header .topBar .socialLogin{text-align:right;color:#999999;}
#header .topBar .socialLogin a{color:#999999;}
#header .topBar .socialLogin a:hover{color:#f15627;}
#header .topBar .socialLogin .fa{font-size:18px;padding-top:2px;}
#header .socIcons{padding:3px;background-color:transparent;width:28px;display:inline-block;text-align:center;}
#header .topBar .companyDetail a{color:#151515;}
#header .topBar .socialLogin .logsign{font-weight:bold;font-size:18px;}
#header .logoBar{padding-top:20px;padding-bottom:20px;}
#header .logoBar .logo{display:block;height:44px;width:188px;}
#header .naviBar{padding-top:20px;padding-bottom:20px;}
#header img{ -ms-interpolation-mode: bicubic;image-rendering: optimizeQuality;}
#slider{background-color:#2a3039;background-image: url("../img/sliderbackground.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;}
#slider .slidePrice{font-size:16px;font-weight:bold;}
#subHead{background:#2a3039 url("../img/sliderBG.png") top center repeat;}
#subHead h2{color:#6b7176;font-size:30px;font-weight:bold;padding:20px 0px;margin:0px;}

#subPage {
  min-height:200px;
}

#subPage .contentStart{padding-top:20px;}
#subPage .contentStart a{color:#363636;}
#subPage .pIntroTitle{font-size:19px;text-align:center;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #eeeeee;}
#subPage .pIntroTitle3{font-size:19px;text-align:center;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #eeeeee;}
#subPage2 .contentStart{padding-top:20px;}
#subPage2 .pIntroTitleTwo{font-size:16px;text-align:left;padding-top:30px;padding-bottom:20px;}
#subPage .getQheader{margin-top:20px;}
#subPage .getQheader h2{font-size:26px;}
#subHead .breadcrumb {padding: 25px 15px 8px 0px;background-color: transparent;}
#subHead .breadcrumb a{color:#adb6bd;}
#subHead .bcrumbsub{text-align:center;font-size:20px;}
#subHead .bcrumbsub a{background-color:#f26d45;padding:4px 10px;line-height:20px;color:#fff;}
#subHead .bcrumbsub > li + li:before {
    color: #ccc;
    content: "\25CA ";
    padding: 0 5px;
}

a.back-to-top {display: none;width: 48px;height: 48px;text-indent: -9999px;position: fixed;z-index: 999;right: 15px;bottom: 50px;background:#c9c9c9 url("../img/back2top.png") no-repeat center 43%;}
.nav>li>a {padding: 10px 9px;}

/*--------------------LOGO---------------------*/

.logo-wrap .text {
	display: none;
	position: relative;
	top: 5px;
	left: 15px;
	color: #333333;
	text-decoration: none;
}

@media (max-width: 767px) {
	.logo-wrap .text {
		display: initial;
	}
}

/*-------------------FOOTER--------------------*/

#contact {
	color: white;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.85);
	background-color: #f1673c;
	padding: 20px 0;	
	margin: 40px 0 0;
}

#contact .title {
	margin: 0 0 15px;
}

#contact .chat a { 
	color: #f1673c;
	text-shadow: none;
	text-decoration: none;
	padding: 10px;
	background-color: #ffffff;
	box-shadow: 0 0 8px rgba(0, 0, 0, .4);
	border-radius: 10px;
	white-space: nowrap;
}

#contact .info {
	margin: 0 0 15px;
	text-align: right;
}

@media (max-width: 991px) {
	#contact .info {
		text-align: left;
	}
}

#contact .info i {
	width: 30px;
}

#contact .chat {
	padding: 5px 0 0;
}

/*-------------------BUTTON--------------------*/

.round-button {
	display: inline-block;
	color: #333;
	font-family: 'Titillium Web', 'Lato', sans-serif;
	font-weight: 700; 
	text-transform: uppercase;
	letter-spacing: .5px;
	white-space: nowrap;
	background-color: #00d2ff;
	padding: 8px 13px;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, .45);
	transition: all 0.3s ease;
	margin: 10px 0 0;
}

.round-button:hover {
	color: #333;
	text-decoration: none;
	-webkit-transform: scale(1.05); 
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
}

.round-button.orange {
	color: #fff;
	background-color: #f1673c;
}

.round-button.orange:hover {
	color: #fff;
}


.round-button.no-scale:hover {
	transform: none;
}




.round-button .fa {
	margin: 0 7px 0 0;
}

/*---------------------------------------------*/



/*------------------TOOLTIPS-------------------*/

.tooltip-inner {
	text-align: left;
    white-space:pre-wrap;
    max-width: 300px;
    width: 300px; 
}

/*---------------------------------------------*/



/*---------------UTILITY CLASSES---------------*/

@font-face {
  font-family: "Another Danger";
  src: url("another-danger.otf");
}

.txt-trf-upper {
	text-transform: uppercase;
}

.link-fa-caret::after {
	font-family: "FontAwesome";
	content: "\f0da";
	display: inline-block;
	padding: 0 0 0 7px;
}

.mgn-0 {
	margin: 0;
}

.mgn-top-30px {
	margin-top: 30px;
}

.mgn-bot-30px {
	margin-bottom: 30px;
}

.ltr-spc-2px {
	letter-spacing: 2px;
}


@media (max-width: 991px) {
	.hide-991-down {
		display: none;
	}
}
	
.inline-block {
	display: inline-block;
}

.inline-block-992-up {
	display: inline-block;
	margin: 0 7px 0 0;
}

@media (max-width: 991px) { 
	.inline-block-992-up {
		display: block;
	}
}

.inline-list-item {
    display: inline-block;
    margin-right: 40px;
}

.bottom-border-row { 
    border-bottom: 1px solid lightgray;
}

.underline-orange {
	border-bottom: solid 3px #f1673c;
	-webkit-box-shadow: inset 0 -4px 0 #f1673c;
	        box-shadow: inset 0 -4px 0 #f1673c;
	
}

.underline-light-blue {
	border-bottom: solid 3px #00d2ff;
	-webkit-box-shadow: inset 0 -4px 0 #00d2ff;
	        box-shadow: inset 0 -4px 0 #00d2ff;
}

.orange-font { color: #f1673c; }
.orange { color: #f1673c; }
.orange-bold { color: #f1673c; font-weight: 700; }
.bold-orange-font { color: #f1673c; font-weight: 700;}
.light-orange-font { color: #f1673c; }
.bold-light-orange-font { color: #f1673c; font-weight: 700; }
.bold-light-blue-font { color: #00d2ff; font-weight: 700; }

.one-columns	{ -webkit-columns: 1; columns: 1; } 
.two-columns 	{ -webkit-columns: 2; columns: 2; }
.three-columns 	{ -webkit-columns: 3; columns: 3; }
.four-columns	{ -webkit-columns: 4; columns: 4; }
.five-columns	{ -webkit-columns: 5; columns: 5; }
.six-columns	{ -webkit-columns: 6; columns: 6; }



/* Remove margin from Bootstrap .alert */
.alert { margin-bottom: 0px; }

/* Blank List for use with Checkbox */
.blank-list { padding: 0; margin: 0; list-style-type: none; }




.text-xxl-bold  { font-size: 36px; font-weight: 700; }
.text-xl-bold 	{ font-size: 32px; font-weight: 700; }
.text-lg-bold 	{ font-size: 26px; font-weight: 700; }
.text-md-bold 	{ font-size: 22px; font-weight: 700; }
.text-sm-bold 	{ font-size: 18px; font-weight: 700; }
.text-xs-bold 	{ font-size: 14px; font-weight: 700; }
.text-xxl-xl-bold { font-size: 36px; font-weight: 700; }
.text-xl-lg-bold { font-size: 32px; font-weight: 700; }
.text-lg-md-bold { font-size: 26px; font-weight: 700; }

@media (max-width: 991px) {
    .text-xxl-bold  { font-size: 30px; font-weight: 700; }
    .text-xl-bold 	{ font-size: 26px; font-weight: 700; }
    .text-lg-bold 	{ font-size: 22px; font-weight: 700; }
    .text-md-bold 	{ font-size: 18px; font-weight: 700; }
    .text-sm-bold 	{ font-size: 16px; font-weight: 700; }
    .text-xs-bold 	{ font-size: 12px; font-weight: 700; }
	.text-xxl-xl-bold { font-size: 26px; font-weight: 700; }
	.text-xl-lg-bold { font-size: 22px; font-weight: 700; }
	.text-lg-md-bold { font-size: 18px; font-weight: 700; }
}    


.text-xxl   { font-size: 36px; }
.text-xl 	{ font-size: 32px; }
.text-lg 	{ font-size: 26px; }
.text-md 	{ font-size: 22px; }
.text-sm 	{ font-size: 18px; }
.text-xs 	{ font-size: 14px; }
.text-xxl-xl { font-size: 36px; }
.text-xl-lg { font-size: 32px; }
.text-lg-md { font-size: 26px; }

@media (max-width: 991px) {
    .text-xxl   { font-size: 30px; }
    .text-xl 	{ font-size: 26px; }
    .text-lg 	{ font-size: 22px; }
    .text-md 	{ font-size: 18px; }
    .text-sm 	{ font-size: 16px; }
    .text-xs 	{ font-size: 12px; }
	.text-xxl-xl { font-size: 26px; }
	.text-xl-lg { font-size: 22px; }
	.text-lg-md { font-size: 18px; }
}    
 

.list-lg li { font-size: 26px; }
.list-md li { font-size: 22px; }
.list-sm li { font-size: 18px; }

@media (max-width: 991px) {
    .list-lg li { font-size: 20px; }
    .list-md li { font-size: 18px; }
    .list-sm li { font-size: 16px; }
}    

.font-railway { font-family: 'Raleway', 'Lato', sans-serif; }


/* List Bullets that resize the same as Bootstrap's <p class=lead> */
.lead-bullet { font-size: 22px; font-weight: 300; }

@media (max-width: 991px) { .lead-bullet { font-size: 16px; } }

.superscript { font-size: 75%; vertical-align: 5px; }

/* Row that vertically centers columns of different heights */
.center-col-row { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap;}

@media (min-width: 992px) { .center-col-992-up-row { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } }

@media (min-width: 992px) { .flex-922-up-row { display: -webkit-box; display: -ms-flexbox; display: flex; } }

.align-bottom-col { -ms-flex-item-align: end; align-self: flex-end; }

.align-center-col { -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; }

.align-center-col-content { -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; }

.unselectable {
        user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
} 

.form-pair {
    margin-bottom: 15px;
}

/* For nested columns */
.outer-col .row {
    margin-left: -5px;
    margin-right: -5px;
}

.outer-col [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

/* Make columns in row same height */
.row-eq-height {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.row-eq-height [class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (min-width: 992px) { .row-eq-height-992-up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
} }

@media (min-width: 992px) { .row-eq-height-992-up [class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
} }

.row-eq-height-center-col-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.row-eq-height-center-col-content [class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 992px) { .row-eq-height-center-col-content-992-up {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
} }

@media (min-width: 992px) { .row-eq-height-center-col-content-992-up [class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
} }

.row-no-padding-col {
	margin-left: 0;
	margin-right: 0;
}

.row-no-padding-col [class*='col-'] {
	padding-left: 0;
	padding-right: 0;
}

.row-5px-padding-col {
	margin-left: -5px;
	margin-right: -5px;
}

.row-5px-padding-col [class*='col-'] {
	padding-left: 5px;
	padding-right: 5px;
}

.row-8px-padding-col {
	margin-left: -8px;
	margin-right: -8px;
}

.row-8px-padding-col [class*='col-'] {
	padding-left: 8px;
	padding-right: 8px;
}


.fine-print {
    font-size: .75em;
}

.no-wrap {
	white-space: nowrap;
}

/*---------------------------------------------*/


.fa-bullet-list {
	text-align: left;
    margin: 0;
    padding: 0 0 0 20px;
}

.fa-bullet-list li {
	margin: 0 0 5px;
}

.fa-bullet-list li::before {
    font-family: 'FontAwesome';
    content: '\f067';
    margin: 0 5px 0 -20px;
    color: #00d2ff;
}